[CentOS] libwpd/libwpd-devel deps screwed?

Radu-Cristian FOTESCU beranger5ca at yahoo.ca
Sun Jun 7 08:38:11 UTC 2009


# yum install libwpd-devel
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package libwpd-devel.i386 0:0.8.7-3.el5 set to be updated
--> Processing Dependency: libwpd = 0.8.7-3.el5 for package: libwpd-devel
--> Finished Dependency Resolution
libwpd-devel-0.8.7-3.el5.i386 from base has depsolving problems
  --> Missing Dependency: libwpd = 0.8.7-3.el5 is needed by package libwpd-devel-0.8.7-3.el5.i386 (base)
Error: Missing Dependency: libwpd = 0.8.7-3.el5 is needed by package libwpd-devel-0.8.7-3.el5.i386 (base)


BUT...

# yum install libwpd
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Setting up Install Process
Parsing package install arguments
Package matching libwpd-0.8.7-3.el5.i386 already installed. Checking for update.
Nothing to do

???!!!

I tried rpm --rebuilddb to no avail.

Rgds,
R-C



      __________________________________________________________________
Be smarter than spam. See how smart SpamGuard is at giving junk email the boot with the All-new Yahoo! Mail.  Click on Options in Mail and switch to New Mail today or register for free at http://mail.yahoo.ca



More information about the CentOS mailing list